.localisation{
    
    width: 100%;
    height: 350px;
    background-color: $color-quaternary;
    & > p {
       box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
       text-align: center;
       font-weight: bold;
       background-color: rgb(234, 234, 234);
       padding: 20px;

       & span{
           margin-right: 10px;
       }
    }

    & div{
        padding: 0px 20px;
        height: 70%;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: space-around;
        align-items: center;
    }

    @include desktop-only{
        & .button {
            font-size: 1.3rem;
        }

        & h1{
            font-size: 25px;
        }
        
       & p:nth-child(2){
           font-size: 20px;
       }

    }
}